ebtables 2.0.10.4-3.5ubuntu2.17.10.3 source package in Ubuntu

Changelog

ebtables (2.0.10.4-3.5ubuntu2.17.10.3) artful; urgency=medium

  * Update versions to fix in prerm to Artful's ebtables versions

ebtables (2.0.10.4-3.5ubuntu2.17.10.2) artful; urgency=medium

  [ Dan Streetman ]
  * Never return failure during ebtables.init stop(), it can cause
    errors during package upgrade (LP: #1774120)
  * Add version number check to prerm script, to only ignore
    failed upgrade for older versions instead of all versions.

 -- Balint Reczey <email address hidden>  Thu, 28 Jun 2018 18:24:36 +0200

Upload details

Uploaded by:
Balint Reczey on 2018-06-28
Uploaded to:
Artful
Original maintainer:
Ubuntu Developers
Architectures:
linux-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ebtables_2.0.10.4.orig.tar.gz 101.3 KiB dc6f7b484f207dc712bfca81645f45120cb6aee3380e77a1771e9c34a9a4455d
ebtables_2.0.10.4-3.5ubuntu2.17.10.3.debian.tar.xz 10.5 KiB d9a89718c13a9c047e17ebbd9ed08753f511c768670f204c88a1382a7afb8dd0
ebtables_2.0.10.4-3.5ubuntu2.17.10.3.dsc 2.0 KiB 3a280841551587049e6eb19507c876e2714a6dcc359c3b2d32c0dbc44ac4cd83

View changes file

Binary packages built by this source

ebtables: No summary available for ebtables in ubuntu artful.

No description available for ebtables in ubuntu artful.

ebtables-dbgsym: No summary available for ebtables-dbgsym in ubuntu artful.

No description available for ebtables-dbgsym in ubuntu artful.